input
    margin-top: 20px
    margin-bottom: 20px

mat-button-toggle-group
    margin-bottom: 20px

.imageContainer
    padding-right: 50px

.round
    border-radius: 100%

.previewpic
    max-width: 400px
    max-height: 500px

.profilepic 
    width: 200px
    height: 200px